Capture Driver for Win95

Terry Catron (firefox@primenet.com)
Thu, 28 Dec 95 23:11:43 -0700


I get a message indicating: "capture driver is not installed
properly" everytime I start CU-SeeMe (latest Cornell Version).
I am using a QuickCam which is working fine with the software
which came with it. But, I get the above message and a snowy
picture. Everyone else indicates quickcam works great. Which
driver is this indicating and could someone send me a sample of
their system.ini file so I can check the config?

Thanks
Terry